/* ---------------------
 画像出し分け（PC/SP/タブレット）
 ------------------- */
/* PC */
@media (min-width: 1300px) {
  .display-not1300 {
    display: inline-block !important;
  }

  .display-1300,
  .display-sp {
    display: none !important;
  }

  .mv_photo {
    display: inline-block;
  }

  .main-offer.display-pc.display-not1300 {
    margin-bottom: 20px;
  }
}

/* タブレット */
@media (min-width: 769px) and (max-width: 1299px) {

  .main-tytle.display-1300,
  .main-offer.display-1300 {
    display: inline-block !important;
  }

  .main-offer.display-1300 {
    margin-bottom: 20px;
  }

  .mv_photo,
  .main-tytle.display-not1300,
  .main-tytle.display-sp,
  .main-offer.display-pc.display-not1300,
  .main-offer.display-sp {
    display: none !important;
  }

  .mv-inner .cash-back-main p .display-sp br {
    display: none;
  }
}

/* SP */
@media (max-width: 768px) {
  .display-sp {
    display: inline-block !important;
  }

  .display-pc,
  .display-1300,
  .display-not1300 {
    display: none !important;
  }

  .mv-inner .cash-back-main p {
    width: 32%;
  }
}

/* PCのみ */
@media (min-width: 769px) {
  .display-pc {
    display: inline-block !important;
  }
}

/* ---------------
Common
------------------ */

.oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.page_lensFair2024 * {
  box-sizing: border-box;
}

.page_lensFair2024_contentsInner {
  margin: 0 auto;
  padding: 0 10px;
  width: 100%;
  max-width: 1100px;
}

.page_lensFair2024 a:focus {
  text-decoration: none;
}

.page_lensFair2024 picture {
  display: block;
}

.page_lensFair2024 sup {
  position: relative;
  top: -.3em;
  font-size: 70%;
}

@media screen and (min-width: 769px) {

  /* .display-sp{
    display: none !important;
} */

  .page_lensFair2024 a {
    transition: .3s ease;
  }

  .page_lensFair2024 a:hover {
    opacity: .7;
  }

  .page_lensFair2024 .pcHide {
    display: none;
  }
}

/* @media screen and (min-width: 1300px){
    .display-1300{
        display: none !important;
    }
}
@media screen and (max-width: 1300px){
	.display-not1300{
    display: none !important;
	}
} */
@media screen and (max-width: 768px) {
  /* .display-pc{
    display: none !important;
}
    .display-1300{
        display: none !important;
    } */

  .page_lensFair2024_contentsInner {
    padding: 0 15px;
    width: auto;
  }

  .page_lensFair2024 .spHide {
    display: none;
  }
}

/* Section */
.sec_lensFair {
  margin: 70px auto 0;
  max-width: 1100px;
}

.last_sec {
  padding-bottom: 130px;
}

@media screen and (max-width: 768px) {
  .sec_lensFair {
    margin: 35px 0 0;
    padding: 0 15px;
  }

  .last_sec {
    padding-bottom: 60px;
  }
}

/* Heading */
.hdgLv2_lensFair {
  padding: 20px 5px;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  color: #fff;
  background: linear-gradient(#E4007F 0%, #BA0067 100%);
}

.hdgLv3_lensFair {
  font-size: 24px;
  color: #000;
}

@media screen and (max-width: 768px) {
  .hdgLv2_lensFair {
    padding: 12px 5px;
    font-size: calc(26 / 750 * 100vw);
  }

  .hdgLv3_lensFair {
    font-size: calc(30 / 750 * 100vw);
  }
}

/* Box */
.box_lensFair {
  margin-top: 25px;
  padding: 40px 20px 50px;
  background-color: #FFF8FC;
  position: relative;
  z-index: 0;
}

.box_lensFair_inner {
  margin: 0 auto;
  max-width: 990px;
}

.box_lensFair.type_arrow::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -102px;
  z-index: -1;
  display: block;
  width: 100%;
  height: calc(118px / 2* tan(60deg));
  background-color: #FFF8FC;
  clip-path: polygon(100% 0, 50% 100%, 0 0%);
}

@media screen and (max-width: 768px) {
  .box_lensFair {
    margin-top: 13px;
    padding: 25px 15px;
  }

  .box_lensFair.type_arrow::after {
    bottom: calc(-102 / 750 * 100vw);
    height: calc(calc(118 / 750 * 100vw) / 2* tan(60deg));
  }
}

/* Adjust */
.page_lensFair2024 .alignC {
  text-align: center;
}

/* ---------------
MV
------------------ */
.mv-inner .mv-img {
  background-image: url('/cms/img/usr/cp/c260226a/mv_bg.png');
  background-size: cover;
  text-align: center;
}

.mv-img img {
  max-width: 1100px;
  width: 100%;
  margin: auto;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .mv-inner .mv-img {
    background-image: url('/cms/img/usr/cp/c260226a/mv_bg_sp.png');
    background-size: cover;
    text-align: center;
  }

  .mv-img img {
    width: 100%;
    margin: auto;
    text-align: center;
  }
}

/* 下部 */
.block_lensFair_mvBottom {
  background-color: #E4007F;
  text-align: center;
}

.block_lensFair_mvPresentPlus {
  background-color: #49B1BB;
  color: #fff;
  padding: 20px 0 30px;
}

.block_lensFair_mvPresentPlus .gift_icon {
  width: 1020px;
  margin-bottom: 20px;
}

.block_lensFair_mvPresentPlus .egift {
  color: #FFDB91;
}

.block_lensFair_mvPresentPlus .fs-ss {
  font-size: 14px;
  font-weight: normal;
}

.block_lensFair_mvPresentPlus .fs-ss .eiftlink {
  color: #fff;
  text-decoration: underline;
}

.block_bnr {
  text-align: center;
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .block_lensFair_mvPresentPlus {
    padding: 20px 0;
  }

  .block_lensFair_mvPresentPlus .egift_ex {
    margin-top: 0;
  }

  .block_lensFair_mvPresentPlus .gift_icon {
    width: 95%;
  }

  .block_lensFair_mvPresentPlus .fs-ss {
    font-size: calc(18 / 750 * 100vw);
  }

  .block_bnr {
    padding-inline: 15px;
    margin-top: 30px;
  }
}


/* ---------------
lead
------------------ */
.lead_tytle {
  display: flex;
  align-items: center;
  gap: 70px;
  width: fit-content;
  margin: 0 auto;
}

.lead_tytle .lead_tytle_txt {
  font-size: 30px;
  font-weight: bold;
  position: relative;
}

.lead_tytle .lead_tytle_txt .gold_txt {
  font-size: 50px;
  display: inline-block;
  background: linear-gradient(180deg, #BF9A4B 0%, #DFC07F 50%, #B58E3A 100%);
  background: -webkit-linear-gradient(-90deg, #BF9A4B 0%, #DFC07F 50%, #B58E3A 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.lead_tytle .lead_tytle_txt::before,
.lead_tytle .lead_tytle_txt::after {
  display: block;
  position: absolute;
  content: "";
  width: 100px;
  height: 2px;
  background: #000;
}

.lead_tytle .lead_tytle_txt::before {
  transform: rotate(20deg);
  right: 0;
  top: -40px;
}

.lead_tytle .lead_tytle_txt::after {
  transform: rotate(-20deg);
  right: 0;
  bottom: -40px;
}

.lead_txt {
  font-size: 22px;
  text-align: center;
  margin-top: 70px;
}

.lead_txt .blue_acc {
  font-size: 30px;
  font-weight: bold;
  color: #00727A;
}

@media screen and (max-width: 768px) {
  .lead_tytle {
    display: block;
    text-align: center;
  }

  .lead_tytle .lead_tytle_txt {
    font-size: calc(32 / 750 * 100vw);
    width: fit-content;
    margin: 0 auto;
  }

  .lead_tytle .lead_tytle_txt .gold_txt {
    font-size: calc(52 / 750 * 100vw);
  }

  .lead_tytle .lead_tytle_txt::before,
  .lead_tytle .lead_tytle_txt::after {
    width: calc(100 / 750 * 100vw);
  }

  .lead_tytle .lead_tytle_txt::before {
    transform: rotate(70deg);
    left: -18%;
    top: calc(80 / 750 * 100vw);
  }

  .lead_tytle .lead_tytle_txt::after {
    transform: rotate(-70deg);
    right: -18%;
    top: calc(80 / 750 * 100vw);
  }

  .lead_tytle img {
    width: 80%;
    margin: 0 auto;
  }

  .lead_txt {
    font-size: calc(26 / 750 * 100vw);
    margin: 20px 0 40px;
  }

  .lead_txt .blue_acc {
    font-size: calc(34 / 750 * 100vw);
  }
}


/* ---------------
Page Nav
------------------ */
.page_lensFair2024.page_nav {
  margin-top: 92px;
}

.nav_lensFair {
  display: flex;
  gap: 10px;
}

.nav_lensFair_item {
  width: 100%;
}

.nav_lensFair_link {
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  min-height: 95px;
  font-size: 18px;
  line-height: 1.45;
  text-align: center;
  border: 2px solid #F5D3E6;
  background-color: #F5D3E6;
  position: relative;
  z-index: 0;
}

.nav_lensFair_link:link,
.nav_lensFair_link:visited {
  color: #000;
  font-weight: bold;
}

.nav_lensFair_link::before,
.nav_lensFair_link::after {
  position: absolute;
  content: "";
}

.nav_lensFair_link::before {
  left: 2px;
  bottom: 2px;
  z-index: 1;
  width: calc(100% - 4px);
  height: 18px;
  background-color: #fff;
}

.nav_lensFair_link::after {
  left: 50%;
  bottom: 7px;
  z-index: 2;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7.5px 0 7.5px;
  border-color: #F5D3E6 transparent transparent transparent;
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .page_lensFair2024.page_nav {
    margin-top: 30px;
  }

  .nav_lensFair {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 5px;
  }

  .nav_lensFair_item {
    width: calc((100% - 5px * 2) / 3);
  }

  .nav_lensFair_link {
    padding: 8px 0 25px;
    display: flex;
    height: 100%;
    min-height: calc(110 / 750 * 100vw);
    font-size: calc(20 / 750 * 100vw);
  }

  .nav_lensFair_link::before {
    height: 15px;
  }

  .nav_lensFair_link::after {
    bottom: 5px;
    border-width: 5px 5.5px 0 5.5px;
  }
}

/* ---------------
キャンペーン概要
------------------ */
.txt_lensFair_summary {
  font-size: 24px;
  line-height: 1.66;
}

.listDisc_lensFair {
  margin-top: 30px;
}

.listDisc_lensFair_item {
  margin-left: 1em;
  text-indent: -1em;
  font-size: 21px;
  line-height: calc(40 / 21);
}

._attemtion .listDisc_lensFair_item {
  font-size: 18px;
  line-height: 2.77;
}

.listDisc_lensFair_item._em {
  color: #AC1919;
}

.listDisc_lensFair_item::before {
  content: "\30FB";
}

.listDisc_lensFair_item em {
  font-size: inherit;
  font-style: normal;
}

.listNote_lensFair_item a {
  color: #656565;
  text-decoration: underline;
}

.listNote_lensFair {
  margin-top: 20px;
}

.listNote_lensFair_item {
  margin-left: 1em;
  text-indent: -1em;
  font-size: 20px;
  line-height: 1.75;
  color: #656565;
}

.mizushibuki .listNote_lensFair_item {
  font-size: 19px;
}

.box_lensFair.mizushibuki .attention {
  margin: 20px auto 0;
}

.listNote_lensFair_item .item_inn {
  margin-left: 2em;
  text-indent: -2em;
}

.listNote_lensFair_item .link {
  color: #656565;
  text-decoration: underline;
}

#anc-summary .hdgLv4_lensFair_target {
  margin-bottom: 20px;
}

.tsuika {
  color: #C50000;
}

.tsuika a {
  color: #C50000;
  text-decoration: underline;
}

@media screen and (max-width: 768px) {

  .txt_lensFair_summary,
  .txt_lensFair_summary b,
  .txt_lensFair_summary span,
  .txt_lensFair_summary .note {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1.5;
  }

  .listDisc_lensFair {
    margin-top: 20px;
  }

  .listDisc_lensFair_item {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1.5;
  }

  ._attemtion .listDisc_lensFair_item {
    font-size: calc(24 / 750 * 100vw);
    line-height: 2.08;
  }

  .mizushibuki .listNote_lensFair_item,
  .listNote_lensFair_item {
    font-size: calc(22 / 750 * 100vw);
    line-height: 1.5;
  }
}

/* ---------------
対象商品
------------------ */
#anc-target .mizushibuki {
  background-color: #FFEEF7;
  background-image: url("/cms/img/usr/cp/c260226a/bg.png");
  background-size: 100%;
  background-repeat: repeat-y;
}

#anc-target .mizushibuki .box_lensFair_inner {
  padding: 25px;
  background-color: #FBFCFD;
}

.sec_lensFair_target+.sec_lensFair_target {
  margin-top: 50px;
}

.secNest_lensFair_target {
  margin-top: 25px;
}

.secNest_lensFair_target+.secNest_lensFair_target {
  margin-top: 35px;
  padding-top: 35px;
  border-top: 1px solid #d0d0d0;
  position: relative;
}

.secNest_lensFair_target+.secNest_lensFair_target::before {
  position: absolute;
  content: "";
  top: -2px;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 1px;
  background-color: #788ca7;
}

.hdgLv4_lensFair_target {
  text-align: center;
  color: #E4007F;
  position: relative;
  z-index: 0;
}

.hdgLv4_lensFair_target::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 2px;
  background-color: currentColor;
  transform: translateY(-50%);
}

.hdgLv4_lensFair_target .inner {
  padding: 0 20px;
  font-size: 24px;
  font-weight: bold;
  background-color: #FFF8FC;
}

.mizushibuki .hdgLv4_lensFair_target .inner {
  background-color: #FAFCFC;
}

.hdgLv5_lensFair_target {
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  color: #C50000;
}

.hdgLv5_lensFair_target em {
  padding: 0 5px 0 15px;
  display: inline-block;
  font-size: 34px;
  font-weight: bold;
  font-style: normal;
}

@media screen and (max-width: 768px) {
  #anc-target .box_lensFair {
    background-size: contain;
  }

  #anc-target .box_lensFair_inner {
    padding: 10px;
  }

  #anc-target .mizushibuki .box_lensFair_inner {
    padding: 30px 10px;
  }

  .sec_lensFair_target+.sec_lensFair_target {
    margin-top: 40px;
  }

  .secNest_lensFair_target {
    margin-top: 15px;
  }

  .secNest_lensFair_target+.secNest_lensFair_target {
    margin-top: 20px;
    padding-top: 15px;
  }

  .hdgLv4_lensFair_target .inner {
    padding: 0 10px;
    font-size: calc(26 / 750 * 100vw);
  }

  .hdgLv5_lensFair_target {
    font-size: calc(26 / 750 * 100vw);
  }

  .hdgLv5_lensFair_target em {
    padding: 0 5px 0 10px;
    font-size: calc(36 / 750 * 100vw);
  }

  #anc-targetplus .hdgLv4_lensFair_target .inner {
    font-size: calc(24 / 750 * 100vw);
  }
}


.tab_lensFair {
  margin: 15px 0 0;
}

.tab_lensFair_contents {
  display: none;
}

.tab_lensFair_contents.is-contentsActive {
  display: block;
}

@media screen and (max-width: 768px) {
  .tab_lensFair {
    margin: 0;
  }
}


.list_lensFair_target {
  margin: 50px 0 0;
  display: flex;
  flex-wrap: wrap;
  gap: 35px 20px;
}

.hdgLv5_lensFair_target+.list_lensFair_target {
  margin-top: 25px;
}

.list_lensFair_target_item {
  width: calc((100% - 20px * 2) / 3);
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
}

.list_lensFair_target_detail {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.list_lensFair_target_img {
  height: 200px;
  text-align: center;
  background-color: #fff;
}

.list_lensFair_target_img img {
  width: auto;
  height: 100%;
  object-fit: contain;
}

.list_lensFair_target_info {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.list_lensFair_target_info .pName {
  font-size: 24px;
}

.list_lensFair_target_info .pPrice {
  margin-top: auto;
  font-size: 24px;
  color: #C50000;
}

.list_lensFair_target_info .pPrice b {
  font-size: 34px;
  font-weight: bold;
}

.btn_lensFair_target {
  margin-top: 20px;
}

.list_lensFair_target_info+.btn_lensFair_target {
  margin-top: auto;
  padding-top: 20px;
}

.btn_lensFair_target_link {
  width: 100%;
  min-height: 58px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  line-height: 1;
  background-color: #000;
}

.btn_lensFair_target_link:link,
.btn_lensFair_target_link:visited {
  color: #fff;
}

.btn_lensFair_target_link._buy {
  background-color: #3081C1;
}

.btn_lensFair_target_link .inner {
  font-size: 24px;
}

.btn_lensFair_target_link .inner::before {
  content: "";
  margin: 0 20px 0 -20px;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background: url(https://jp.omsystem.com/cms/img/usr/common/ico-cart-wh.svg) no-repeat center / contain;
}

@media screen and (max-width: 768px) {
  .list_lensFair_target {
    margin: 20px 0 0;
    gap: 20px 12px;
  }

  .hdgLv5_lensFair_target+.list_lensFair_target {
    margin-top: 20px;
  }

  .list_lensFair_target_item {
    width: calc((100% - 12px) / 2);
  }

  .list_lensFair_target_detail {
    margin-top: 10px;
  }

  .list_lensFair_target_img {
    height: calc(238 / 750 * 100vw);
  }

  .list_lensFair_target_info .pName {
    font-size: calc(26 / 750 * 100vw);
  }

  .list_lensFair_target_info .pPrice {
    font-size: calc(26 / 750 * 100vw);
  }

  .list_lensFair_target_info .pPrice b {
    font-size: calc(36 / 750 * 100vw);
  }

  .btn_lensFair_target {
    margin-top: 10px;
  }

  .list_lensFair_target_info+.btn_lensFair_target {
    padding-top: 16px;
  }

  .btn_lensFair_target_link {
    min-height: calc(78 / 750 * 100vw);
    font-size: calc(24 / 750 * 100vw);
  }

  .btn_lensFair_target_link .inner {
    font-size: calc(24 / 750 * 100vw);
  }

  .btn_lensFair_target_link .inner::before {
    margin: 0 10px 0 -10px;
    width: calc(24 / 750 * 100vw);
    height: calc(24 / 750 * 100vw);
  }
}

/* ---------------
対象商品プラス以降
------------------ */
.dli-plus {
  display: inline-block;
  vertical-align: middle;
  color: #00727A;
  line-height: 1;
  width: 60px;
  height: 20px;
  background: currentColor;
  border-radius: 0.1em;
  position: relative;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: 45px;
}

.dli-plus::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}

.txt_lensFair_summary em {
  display: inline-block;
  font-size: 34px;
  font-weight: bold;
  font-style: normal;
}

.pattern {
  margin: 20px 0;
}

@media screen and (max-width: 768px) {
  .dli-plus {
    width: 40px;
    height: 12px;
    margin-top: 28px;
  }

  .txt_lensFair_summary em {
    font-size: calc(36 / 750* 100vw);
  }
}


/* ---------------
選べるe-GIFTとは
------------------ */
#anc-egift .hdgLv4_lensFair_target {
  margin-bottom: 30px;
}

#anc-egift .txt_lensFair_summary .eiftlink {
  color: #404040;
  text-decoration: underline;
}

.egift_ex {
  text-align: center;
  margin-bottom: 20px;
}

.egifticon {
  width: 40px;
  margin-right: 10px;
}

.egift {
  font-size: 28px;
  color: #E4007F;
}

.note_s {
  font-size: 0.5em;
  vertical-align: top;
}

.gift_icon {
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 40px;
  justify-content: space-evenly;
}

.gift_icon img {
  width: 120px;
  margin-right: 20px;
}

.attention {
  font-size: 15px;
  color: #707070;
  margin: 20px 0 70px;
}

.attention .eiftlink {
  color: #707070;
  text-decoration: underline;
}

.flow-step {
  display: flex;
  gap: 0 47px;
  justify-content: center;
  margin-top: 40px;
}

.flow-step>li {
  width: calc((100% - (47px * 2)) / 3);
  position: relative;
  background-color: #fff;
  padding: 20px;
}

.flow-step .step-ttl {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  background-color: #E4007F;
  border-radius: 20px;
  padding: 4px;
  margin: 0 0 20px;
  color: #fff;
}

.flow-step .step-img {
  margin: 0 0 20px;
}

.flow-step .step-img img {
  border: 1px solid #DCDCDC;
  width: 100%;
}

.flow-step>li::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 20px 20px;
  border-color: transparent transparent transparent #E4007F;
  content: "";
  display: block;
  position: absolute;
  top: 46%;
  transform: translateY(-50%);
  right: -35px;
}

.flow-step>li:last-child::before {
  display: none;
}

.flow-step .flow-text {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .egift_ex {
    margin: 20px 0 10px;
  }

  .egifticon {
    width: 30px;
  }

  .txt_lensFair_summary span.egift {
    font-size: calc(36 / 750 * 100vw);
  }

  #anc-egift .txt_lensFair_summary b {
    font-size: calc(30 / 750 * 100vw);
  }

  .note_s {
    font-size: 0.5em !important;
  }

  .gift_icon {
    padding: 10px 5px;
    gap: 5px;
    margin: 10px 0;
  }

  .gift_icon img {
    width: calc((100% - 5px* 4) / 5);
    margin-right: 0;
  }

  .attention {
    font-size: calc(22 / 750 * 100vw);
  }

  .flow-step {
    display: block;
  }

  .flow-step li {
    display: flex;
    width: 100%;
    gap: 20px;
    margin-bottom: 30px;
    align-items: center;
  }

  .flow-step .flow-text-wrap {
    width: 50%;
  }

  .flow-step .flow-text-wrap .step-ttl {
    font-size: calc(18 / 750* 100vw);
    margin-bottom: 10px;
  }

  .flow-step .flow-text-wrap .flow-text {
    font-size: calc(20 / 750* 100vw);
    margin-bottom: 0;
  }

  .flow-step .step-img {
    width: calc((50% - 20px));
    margin-bottom: 0;
  }

  .flow-step>li::before {
    display: none;
  }

  .flow-step>li::after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 20px;
    border-color: #00727A transparent transparent transparent;
    content: "";
    display: block;
    position: absolute;
    bottom: -40px;
    left: 45%;
  }

  .flow-step>li:last-child::after {
    display: none;
  }
}

/* ---------------
応募方法
------------------ */
.listRequired_lensFair {
  margin: 40px auto 0;
  max-width: 624px;
}

.listRequired_lensFair_item+.listRequired_lensFair_item {
  margin-top: 40px;
}

.listRequired_lensFair_item .request_txt {
  font-size: 24px;
}

.listRequired_lensFair_item .request_txt::first-letter {
  margin-right: 1em;
}

.listRequired_lensFair_item .request_note {
  margin-top: 5px;
  padding-left: 48px;
  font-size: 18px;
  color: #707070;
}

.listRequired_lensFair_item .request_img {
  margin-top: 25px;
  padding-left: 48px;
}

@media screen and (max-width: 768px) {
  .listRequired_lensFair {
    margin: 25px auto 0;
    width: 86%;
  }

  .listRequired_lensFair_item+.listRequired_lensFair_item {
    margin-top: 17px;
  }

  .listRequired_lensFair_item .request_txt {
    font-size: calc(24 / 750 * 100vw);
  }

  .listRequired_lensFair_item .request_note {
    padding-left: calc(48 / 750 * 100vw);
    font-size: calc(18 / 750 * 100vw);
  }

  .listRequired_lensFair_item .request_img {
    margin-top: 12px;
    padding-left: calc(48 / 750 * 100vw);
  }
}


.listRequest_lensFair {
  margin: 40px 0 0;
  list-style: none;
}

.listRequest_lensFair_item {
  list-style: none;
}

.listRequest_lensFair_item+.listRequest_lensFair_item {
  margin-top: 70px;
  padding-top: 70px;
  border-top: 1px solid #C6C6C6;
  position: relative;
}

.listRequest_lensFair_item+.listRequest_lensFair_item::before {
  position: absolute;
  content: "";
  top: -2px;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
}

.listRequest_lensFair_inner {
  margin: 0 auto;
  max-width: 890px;
  display: flex;
  align-items: flex-start;
  gap: 50px;
}

.listRequest_stepNum {
  padding-bottom: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 75px;
  font-size: 38px;
  color: #fff;
  background-color: #000;
}

.listRequest_stepNum .step {
  padding: 5px 4px 3px;
  display: block;
  width: 100%;
  font-size: 11px;
  text-align: center;
  background-color: #6D6D6D;
}

.listRequest_detail {
  flex: 1;
}

.listRequest_detail_ttl {
  font-size: 24px;
}

.step_indent {
  padding-left: 2em;
  text-indent: -2em;
}

.step_two {
  margin-top: 40px;
}

.listRequest_detail_desc {
  margin: 20px 0 0 24px;
}

.listRequest_detail_desc .listRequest_txt {
  font-size: 18px;
  color: #404040;
}

.listRequest_detail_desc .listRequest_note {
  margin-left: 1em;
  font-size: 18px;
  text-indent: -1em;
  color: #707070;
}

.listRequest_detail_desc .listRequest_note._mt {
  margin-top: 1.5em;
}

.listRequest_detail_desc .listRequest_img {
  margin: 43px auto 10px;
  text-align: center;
}

.listRequest_btn {
  margin: 20px 0 0 50px;
}

.listRequest_btn_link {
  min-width: 100%;
  min-height: 75px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #E4007F;
}

.twocolumn_btn {
  display: flex;
  justify-content: space-between;
}

.twocolumn_btn .listRequest_btn_link {
  min-width: 49%;
}

.listRequest_btn_link:link,
.listRequest_btn_link:visited {
  color: #fff;
}

.listRequest_btn_link .inner {
  font-size: 20px;
  font-weight: bold;
}

.listRequest_btn_link .inner::before {
  content: "";
  margin-right: 20px;
  width: 25px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" viewBox="0 0 25 25"><g><g fill="none"><path d="M12.5,0A12.5,12.5,0,1,1,0,12.5,12.5,12.5,0,0,1,12.5,0Z" stroke="none"/><path d="M 12.5 2 C 6.71027946472168 2 2 6.71027946472168 2 12.5 C 2 18.28972053527832 6.71027946472168 23 12.5 23 C 18.28972053527832 23 23 18.28972053527832 23 12.5 C 23 6.71027946472168 18.28972053527832 2 12.5 2 M 12.5 0 C 19.40356063842773 0 25 5.596439361572266 25 12.5 C 25 19.40356063842773 19.40356063842773 25 12.5 25 C 5.596439361572266 25 0 19.40356063842773 0 12.5 C 0 5.596439361572266 5.596439361572266 0 12.5 0 Z" stroke="none" fill="%23fff"/></g></g><g transform="translate(10.5 9)"><line x2="5.303" transform="rotate(45)" fill="none" stroke="%23fff" stroke-width="2"/><line x2="5.303" transform="translate(0 7.5) rotate(-45)" fill="none" stroke="%23fff" stroke-width="2"/></g></svg>') no-repeat center / contain;
}

.img_lensFair_request {
  padding-top: 150px;
  text-align: center;
  margin-bottom: 30px;
}

div.listRequest_btn_link {
  background-color: #D1D1D1;
  color: #fff;
}

.listRequest_btn p {
  color: #C50000;
  font-size: 18px;
  text-align: center;
  margin-top: 5px;
}


@media screen and (max-width: 768px) {
  .listRequest_lensFair {
    margin: 20px 0 0;
  }

  .listRequest_lensFair_item+.listRequest_lensFair_item {
    margin-top: 25px;
    padding-top: 25px;
  }

  .listRequest_lensFair_inner {
    gap: 10px;
  }

  .listRequest_stepNum {
    width: calc(80 / 750 * 100vw);
    font-size: calc(60 / 750 * 100vw);
  }

  .listRequest_stepNum .step {
    padding: 5px 4px 3px;
    font-size: calc(20 / 750 * 100vw);
  }

  .listRequest_detail_ttl {
    font-size: calc(24 / 750 * 100vw);
  }

  .listRequest_detail_desc {
    margin: 10px 0 0 calc(24 / 750 * 100vw);
  }

  .listRequest_detail_desc .listRequest_txt {
    font-size: calc(18 / 750 * 100vw);
  }

  .listRequest_detail_desc .listRequest_note {
    font-size: calc(18 / 750 * 100vw);
  }

  .listRequest_detail_desc .listRequest_img {
    margin-top: 15px;
  }

  .listRequest_detail_desc .listRequest_img img {
    width: 78%;
  }

  .listRequest_btn {
    margin: 20px 0 0;
    display: contents;
  }

  .twocolumn_btn .listRequest_btn_link {
    min-width: 100%;
  }

  .listRequest_btn_link {
    margin-top: 10px;
    width: 100%;
    min-width: initial;
    min-height: calc(87 / 750 * 100vw);
  }

  .listRequest_btn_link .inner {
    font-size: calc(25 / 750 * 100vw);
  }

  .listRequest_btn_link .inner::before {
    margin-right: 10px;
    width: calc(35 / 750 * 100vw);
    height: calc(35 / 750 * 100vw);
  }

  .img_lensFair_request {
    padding-top: calc(150 / 750 * 100vw);
    margin-bottom: 30px;
  }

  .img_lensFair_request .listRequest_txt {
    font-size: calc(18 / 750 * 100vw);
  }

  .listRequest_btn p {
    font-size: calc(18 / 750* 100vw);
  }

}

/* ---------------
注意事項
------------------ */

/* @media screen and (max-width: 768px) {} */

#anc-attemtion .alignC {
  margin-bottom: 30px;
}

._attemtion {
  margin: 0 0 40px 0;
}

.txt_attemtion {
  font-size: 18px;
  line-height: 2.77;
}

@media screen and (max-width: 768px) {
  .txt_attemtion {
    font-size: calc(24 / 750* 100vw);
  }
}

/* ---------------
問い合わせ先
------------------ */
.sec_lensFair_inquiry {
  margin-top: 30px;
}

.sec_lensFair_inquiry+.sec_lensFair_inquiry {
  margin-top: 75px;
}

.dl_lensFair_inquiry {
  margin-top: 28px;
}

.dl_lensFair_inquiry_item {
  display: flex;
  align-items: flex-start;
}

.dl_lensFair_inquiry_item+.dl_lensFair_inquiry_item {
  margin-top: 10px;
}

.dl_lensFair_inquiry_ttl {
  display: flex;
  justify-content: space-between;
  min-width: 105px;
  white-space: pre;
}

.dl_lensFair_inquiry_ttl,
.dl_lensFair_inquiry_detail,
.dl_lensFair_inquiry_detail div:not([class]) {
  font-size: 22px;
  font-weight: 500;
}

.dl_lensFair_inquiry_ttl::after {
  content: "\FF1A";
}

.dl_lensFair_inquiry_detail .note,
.note_inquiry {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.44;
  color: #656565;
}

.dl_lensFair_inquiry_detail .note {
  margin-left: 30px;
}

.note_inquiry {
  margin-top: 15px;
}

.hdgLv4_lensFair_inquiry {
  margin-top: 28px;
  font-size: 22px;
  color: #000;
}

.hdgLv4_lensFair_inquiry+.dl_lensFair_inquiry {
  margin-top: 5px;
}

@media screen and (max-width: 768px) {
  .sec_lensFair_inquiry {
    margin-top: 20px;
  }

  .sec_lensFair_inquiry+.sec_lensFair_inquiry {
    margin-top: 20px;
  }

  .dl_lensFair_inquiry {
    margin-top: 15px;
  }

  .dl_lensFair_inquiry_item+.dl_lensFair_inquiry_item {
    margin-top: 5px;
  }

  .dl_lensFair_inquiry_ttl {
    min-width: calc(115 / 750 * 100vw);
  }

  .dl_lensFair_inquiry_ttl,
  .dl_lensFair_inquiry_detail,
  .dl_lensFair_inquiry_detail div:not([class]) {
    font-size: calc(24 / 750 * 100vw);
  }

  .dl_lensFair_inquiry_detail .note,
  .note_inquiry {
    font-size: calc(24 / 750 * 100vw);
    color: #000;
  }

  .dl_lensFair_inquiry_detail .note {
    margin: 5px 0 0;
    display: block;
  }

  .note_inquiry {
    margin-top: 10px;
  }

  .hdgLv4_lensFair_inquiry {
    margin-top: 15px;
    font-size: calc(24 / 750 * 100vw);
  }
}

/* ---------------
問い合わせ先
------------------ */


/* ---------------
PICK UP
------------------ */

.block-bnr-accordion-area-inner {
  max-width: 1100px;
  width: 100%;
  margin: 30px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.block-bnr-accordion-area-inner>div.bnr {
  width: calc(100% / 3 - 30px);
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 30px;
}

.block-bnr-accordion-area-inner>div.bnr:nth-child(n + 4) {
  display: none;
}

.block-bnr-accordion-area-inner+.block-bnr-accordion-more-btn {
  cursor: pointer;
  display: none;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 50px;
  border: 2px solid rgba(0, 0, 0, 0.7);
  margin: 0 auto;
  color: #000;
  transition: .2s all;
}

.block-bnr-accordion-area-inner+.block-bnr-accordion-more-btn:hover {
  opacity: .7;
}

.block-bnr-accordion-area-inner.block-bnr-center {
  justify-content: center;
}

.block-bnr-accordion-area-inner p {
  margin: 8px 0 0;
  padding: 0;
  font-size: 15px;
  letter-spacing: -0.025em;
}

.block-bnr-accordion-area-inner p span {
  display: block;
  font-size: 12px;
  opacity: 0.5;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 768px) {

  .block-bnr-accordion-area-inner>div.bnr {
    margin: 0;
    width: calc(50% - 8px);
    margin-bottom: 20px;
    padding: 0;
  }

  .block-bnr-accordion-area-inner>div.bnr:nth-child(odd) {
    padding-right: 8px;
  }

  .block-bnr-accordion-area-inner>div.bnr:nth-child(even) {
    padding-left: 8px;
  }

  .block-bnr-area .block-bnr-accordion-area-inner .bnr .is-text {
    font-size: 0.9em;
  }

  .block-bnr-accordion-area-inner>div.bnr:nth-child(n + 3) {
    display: none;
  }

  .block-bnr-accordion-area-inner+.block-bnr-accordion-more-btn {
    display: none;
    justify-content: center;
    align-items: center;
    width: 87.5vw;
    height: 15.625vw;
    margin: 0 auto;
    padding-left: 1.563vw;
    border: 0.313vw solid rgba(0, 0, 0, 0.7);
    color: #000;
  }

  .block-bnr-accordion-area-inner>div.bnr .bnr-text {
    color: #fff;
    padding: 14px 0 0 0;
    text-align: left;
  }

  .block-bnr-accordion-area-inner.block-bnr-center {
    justify-content: center;
  }



}